  
  #slider_placement {
  float: left;
  height: 560px;
  margin-bottom: -110px;
  position: relative;
  top: 0;
  width: 100%;
}
#wrapper {
  background-color: #FFFFFF;
  height: 450px;
  left: 0;
  margin-top: 0;
  overflow: hidden;
  position: relative;
  top: 0;
  width: 100%;
}


.bx-wrapper img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}
.bx-controls { position:absolute; bottom:0; z-index:100;}
.bx-controls {
  bottom: 25%;
  position: absolute;
  width: 100%;
  z-index: 100;
}
.bx-wrapper,
#bx{display:none; margin:0;}
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size:16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;	
	text-decoration:none;	
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;  
	background-color: #68B42D;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
	color: #FFF;
	font-weight: bold;	
	text-shadow: 0 1px 3px #000;	
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
	
	padding:5px;
}
.slicknav_nav {
	color:#222;
	margin:0;	
	padding:0;
	font-size:0.875em;
	background:#F5F3F5;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	padding:0;
	margin:0 0 0 20px;
	
}
.slicknav_nav .slicknav_item {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a{
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#444;
}
.slicknav_arrow{display:none;}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#fff;	
}
.slicknav_nav a:hover{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}
.slicknav_menu{display:none; position:relative;}
.slicknav_nav{top:36px; right:10px; width:250px; position:absolute; z-index:10000;}

.shop-product-small .image {
  height: 150px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  width: 100%;
}




@media (min-width:769px) and (max-width:1000px){
    .quality-pr #main_content > img {
    width: 100%;
}
.header,.taglinebar .tagline-text-wrapper,#main_content,.footer_inner{width:768px}
.logo{float:left;width:200px;}
.logo img{ width:100%; height:auto;}
.nav{float:right;}
#nav {  margin-top: 23px;}
#nav_1135908 a {  padding: 0.75em 4px;}
.footer_fullwidth .footer_inner .footerleftalign { float: left; padding-top: 22px;  width: 370px;}
#catalogues_gallery {  float: left;  width: 100%; padding-bottom: 10px;}
.taglinebar .tagline-text-wrapper h2 {  font-size: 15px;  font-style: italic;  font-weight: bold;  line-height: 65px;}
#catalogues_gallery .catalogueItemLast,#catalogues_gallery .shop-catalogue {  width: 230px;}
.shop-catalogue h4 a { width: 100%;}
.productLarge .productItem {
  width: 100%;
}
#catalogues_gallery ul.productList li.productItem div.shop-product-large div.image img{
 width: 100%; height:auto
}
#carousel img {
  display: block;
  float: left;
  height: auto;
  width: 100%;
}
#pager {
 
  bottom: 10px;
  left: 20px;
  margin-left: 0;
  padding: 5px;
  position: absolute;

}
.productSmall .productItem {
  display: block;
  float: left;
  margin-left: 1%;
  width: 32%;
}
#catalogues_gallery .shop-product-small {
  height: 180px;
  overflow: hidden;
  width: 100%;
}
.catalogueList {
  float: none;
  list-style: none outside none;
  padding: 0;
}
#catalogues_gallery .catalogueItemLast {
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  width: 95%;
}
.productList.productSmall .productItemLast {
  display: block;
  float: left;
  list-style: none outside none;
  margin-right: 0;
  padding-left: 1%;
  width: 32%;
}
#catalogues_gallery.home  .catalogueItem,
#catalogues_gallery.home  .catalogueItemLast, #catalogues_gallery.home  .shop-catalogue {
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  width: 32%;
}

#catalogues_gallery ul.productfeaturelist li.productItem{
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  width: 31%;
  float:left;
}
.catalogueList .catalogueItem,.catalogueList .catalogueItemLast,.catalogueList .catalogueItemLast{
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  width: 31% !important;
  float:left;
}
#catalogues_gallery div.distributors table tbody tr td{display:block;}
}
#catalogues_gallery.home .shop-catalogue.last{margin-right:0;}
#wrapexfooter #main_content #catalogues_gallery .catalogueList .catalogueItemLast .shop-catalogue {
  margin: 0 0 10px;
  padding: 0;
}

@media(max-width:768px){
    
     .quality-pr #main_content > img {
    width: 100%;
}
#slider_placement {
  float: left;
  height: auto;
  margin-bottom: 0px;
  position: relative;
  top: 0;
  width: 100%;
}
#wrapper {
  background-color: #FFFFFF;
  height: auto;
  left: 0;
  margin-top: 0;
  overflow: hidden;
  position: relative;
  top: 0;
  width: 100%;
}
div.slicknav_menu ul.slicknav_nav li.slicknav_parent a.slicknav_item a img{display:none;}
.slicknav_arrow {
  display: block;
  float: right;
  font-size: 28px !important;
  line-height: 16px;
}
.footer_fullwidth .footer_inner .logo{ float:none; }

}

@media (min-width:480px) and (max-width:768px){
.slicknav_menu{display:block;}
#cat_1135908_divs{display:none;}
.header,.taglinebar .tagline-text-wrapper,#main_content,.footer_inner{width:95%; margin:0 auto; padding-left:0; padding-right:0;}
#wrapexfooter .header .logo {
	float:left;
	width:200px; 
	position:absolute; 
	top:-20px; 
	z-index:10;
	}
.logo img{ 
width:100%; 
height:auto; 
margin-top:30px !important; 
}
.nav{float:right;}
#nav {  margin-top: 15px; float:none; height:auto;}
.header{height:auto;}
#nav_1135908 a {  padding: 0.75em 4px;}
.footer_fullwidth .footer_inner .footerleftalign { float: left; padding-top: 22px;  width: 370px;}


#catalogues_gallery .catalogueItemLast, #catalogues_gallery .shop-catalogue {
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  width: 31%;
}
.productList.productLarge .related_products .productTable {
  float: left;
  overflow: auto;
  width: 100%;
}
.productList.productLarge .related_products .productTable tbody tr td {
  display: block;
  float: left;
  padding-left: 0;
  padding-right: 2%;
  padding-top: 0;
  width: 31%;
}
#catalogues_gallery .shop-product-small {
  height: 180px;
  overflow: hidden;
  text-align: center;
  width: 100%;
}
.shop-product-small .image {
  height: 150px;
  margin: 0;
  overflow: hidden;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
#catalogues_gallery .alignright {
  float: right;
  margin-bottom: 10px;
  margin-left: 20px;
  margin-top: 10px;
  width: 40%;height:auto
}

.catalogueItemLast {
  float: none;
}
#catalogues_gallery {  float: left;  width: 100%;}
.taglinebar .tagline-text-wrapper h2 {  font-size: 15px;  font-style: italic;  font-weight: bold;  line-height: 65px;}

.shop-catalogue h4 a { width: 100%;}
.productLarge .productItem {
  width: 100%;
}
#catalogues_gallery ul.productList li.productItem div.shop-product-large div.image img{
 width: 100%; height:auto
}
#pager {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
  bottom: 60px;
  left: 20px;
  margin-left: 0;
  padding: 5px;
  position: absolute;
  display:none !important;
}

.taglinebar {
	background-position: center bottom;
	background-color:#717171;
	float: left;
	height: auto;
	width: 100%;
}
.subpage_pagetitle h1{ padding-left:15px;}
.subpage_pagetitle {  display: block;  float: none;}
.breadcrumbs { color: #fff; display: block; float: none; font-size: 14px; margin-bottom: 20px; margin-top: 0; padding-left: 20px;}
.breadcrumbs a{color:#fff;}
.taglinebar .tagline-text-wrapper {  height: auto;  margin-left: auto;  margin-right: auto;  width: 100%;}
.taglinebar.home .tagline-text-wrapper {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  width: 470px;
}
#EnviroLogosBox {
  background-repeat: no-repeat;
  float: right;
  margin: 0;
  padding: 0;
  position: relative;
  right: 193px;
  top: -27px;
  z-index: 1000;
}
.taglinebar .tagline-text-wrapper h2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  margin: 0;
  padding: 8px 0 8px 0;
  text-align: center;
}

.footer_fullwidth .footer_inner .footerleftalign {
  float: none;
  padding-top: 22px;
  width: 100%;
}
#AusOwnedFooter {
  float: none;
  margin: 10px auto;
  padding: 0px;
  width: 170px;
}
.footer_fullwidth .footer_inner img .logo {
  border-style: none;
  float: none;
  margin: 0 0 0 20px;
  padding: 13px 0 0;
  margin: 0 auto;
  display: block;
}.footer_fullwidth {
  background-color: rgb(229, 229, 229);
  border-top: 3px solid rgb(204, 204, 204);
  clear: both;
  height: 200px;
  margin-top: -80px;
  position: relative;
  width: 100%;
}
#catalogues_gallery .catalogueItemLast, #catalogues_gallery .shop-catalogue {
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  /*width: 95%;*/
}
.productList.productSmall .productItem,
.productList.productSmall .productItemLast {
  display: block;
  float: left;
  list-style: none outside none;
  margin-right: 0;
  padding-left: 1%;
  width: 32%;
}

#catalogues_gallery ul.productfeaturelist li.productItem,
#catalogues_gallery.home  .catalogueItem,
#catalogues_gallery.home  .catalogueItemLast, #catalogues_gallery.home  .shop-catalogue {
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  width: 31%;
  float:left;
}

.catalogueList .catalogueItem,.catalogueList .catalogueItemLast,.catalogueList .catalogueItemLast{
  margin-bottom: 10px;
  margin-right: 1%;
  margin-top: 0;
  width: 31% !important;
  float:left;
}
#catalogues_gallery div.distributors table tbody tr td{display:block;}
.bx-wrapper,#bx{display:block;}
.caroufredsel_wrapper,#pager,
#carousel{display:none;}
}






@media (max-width:480px){
    .slidershadow_bottom{height:100% !important;}
    .taglinebar .tagline-text-wrapper h2{font-size: 14px !important;}
    
    
#catalogues_gallery .shop-catalogue {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(204, 204, 204);
    float: left !important;
    height: auto;
    margin: 0 5px 20px !important;
    overflow: visible;
    width: 44% !important;
}
    .frontpagecatalogues .shop-catalogue h4 a{font-size: 12px !important;  width: 100% !important;}
    
table.productPoplets {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto;
  width: 100%;
}
.image a, td.actions a {
  border: 1px solid #CCCCCC !important;
  display: block;
  height: 65px;
}
.poplets img {
  border: 0 none;
}
.productPopletsItem {  float: left;  height: 60px;  width: 40px;}
#pager,
.bx-wrapper,#bx{display:block;}
.caroufredsel_wrapper,
#carousel{display:none;}
.productList.productLarge .related_products .productTable tbody tr td {
  float: left;
  padding-left: 0;
  padding-right: 15px;
  padding-top: 0;
  width: 100%;
}
.slicknav_menu{display:block;}
#cat_1135908_divs{display:none;}
.header,.taglinebar .tagline-text-wrapper,#main_content,.footer_inner {
	width:95%; 
	margin:0 auto; 
	padding-left:0; 
	padding-right:0;
	}

.header .logo{float:left;width:200px; position:absolute; top:-30px;}
.logo img{ 
width:100%; 
height:auto;
margin-top:35px !important;}
.nav{float:right;}
#nav {  margin-top: 15px; float:none; height:auto;}
.header{height:auto;}
#nav_1135908 a {  padding: 0.75em 4px;}
.footer_fullwidth .footer_inner .footerleftalign { float: left; padding-top: 22px;  width: 370px;}
#catalogues_gallery {  float: left;  width: 100%;}
.shop-catalogue h4 a { width: 100%;}
.footer_fullwidth .footer_inner .footerleftalign {
  float: none;
  padding-top: 10px;
  width: 100%;
}#AusOwnedFooter {
  float: none;
  margin: 10px auto;
  padding: 0px;
  width: 170px;
}
.footer_fullwidth .footer_inner img .logo {
  border-style: none;
  float: none;
  margin: 0 0 0 20px;
  padding: 13px 0 0;
  margin: 0 auto;
  display: block;
  
}.footer_fullwidth {
  background-color: rgb(229, 229, 229);
  border-top: 3px solid rgb(204, 204, 204);
  clear: both;
  height: 220px;
  margin-top: -80px;
  position: relative;
  width: 100%;
}
.EnviroLogos3 {
  display: block;
  left: auto;
  position: relative;
  top: auto;
}
#EnviroLogosBox {
  background-repeat: no-repeat;
  float: none;
  height: 130px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  right: auto;
  text-align: center;
  top: auto;
  z-index: 1000;
}

#outerImageContainer { width: 90% !important;  height: auto !important;min-height: auto !important;}
#lightbox img#lightboxImage {  height: auto;  width: 100%;}
#imageDataContainer {  width: 90% !important;}
#hoverNav,#nextBLink,#prevBLink{display:none !important}
.productList.productLarge .related_products .productTable {  float: none;  overflow: auto;  width: 100%;}
.alignright,.alignleft{ margin-left:0; padding-left:0;}
#catalogues_gallery img{width:100%; height:auto;}
#main_content .inthissection ul {  width: auto;}
#main_content .inthissection ul li a {  width: auto;}
.productLarge .productItem {  width: 100%;}
.shop-product-large .details {  width: 100%;}
#catalogues_gallery  .shop-product-large .details a img{width:auto;}
.shop-product-large .image {  height: auto !important;  margin-left: 0;  min-height: 360px;  padding: 18px;  text-align: center;}
.catalogueItemLast {  float: none;}
#catalogues_gallery img[alt="Project Experience PDF"],
#catalogues_gallery img[alt="PDF"]{width:auto !important}

.productSmall .productItem {  display: block;  float: none;}
#catalogues_gallery .shop-product-small {  height: auto;  overflow: hidden;  text-align: center;  width: 99%;}

.catalogueItem {  float: none;  list-style: none outside none;}
.catalogueList {  float: none;   padding: 0;}
.productList.productSmall .productItemLast {  display: block;  float: none;}


#main_content div#catalogues_gallery div.team{width:100%}
#catalogues_gallery .team img {  height: auto;  width: 75%; display:block; margin:0 auto; float:none;}
.taglinebar {
	background-position: center bottom;
	background-color: #717171;
	float: left;
	height: auto;
	width: 100%;
}
.subpage_pagetitle h1{ padding-left:15px;}
.subpage_pagetitle {  display: block;  float: none;}
.breadcrumbs { color: #fff; display: block; float: none; font-size: 14px; margin-bottom: 20px; margin-top: 0; padding-left: 20px;}
.breadcrumbs a{color:#fff;}
.taglinebar .tagline-text-wrapper {  height: auto;  margin-left: auto;  margin-right: auto;  width: 100%;}
.taglinebar .tagline-text-wrapper h2 {  font-size: 18px;  font-weight: bold;  line-height: 28px;  margin: 0;  padding: 8px 5px;  text-align: center;}
#catalogues_gallery .shop-catalogue {
  background: none repeat scroll 0 0 rgb(255, 255, 255);
  border: 1px solid rgb(204, 204, 204);
  float: none;
  height: auto;
  margin: 0 0 20px;
  overflow: visible;
  width: 99%;
}
#catalogues_gallery div.distributors table tbody tr td{display:block;}
.image a, td.actions a {
  border: 0px solid #CCCCCC !important;
  display: block;
  height: auto;
}

}



